### Method

# EDataServer SourceRefresh set_interval_minutes

since: 3.6

#### Declaration [src]

    void
    e_source_refresh_set_interval_minutes (
      ESourceRefresh* extension,
      guint interval_minutes
    )

#### Description [src]

Sets the interval for fetching updates from a remote server.

Note this value is only effective when the `ESourceRefresh:enabled` property is `TRUE`.

Available since: 3.6

Sets property | `EDataServer.SourceRefresh:interval-minutes`

#### Parameters

`interval_minutes`

  Type: `guint`

  The interval in minutes.